Help - Search - Members - Calendar
Full Version: What should I do?
SWR Productions Forum > SWR Projects > ShockWave > ShockWave Support
war4sure
To sum this problem:

1)I have The Ultimate Collection version of Zero Hour
2)Got GenTool 3.7 installed
3)Got the TUC Launcher Fix
4)Followed the necessary guides on how to get the game running on Windows 10 Pro
5)Installed Shockwave 1.2
6)Mod starts like how it supposed to be (Everything works.Shell map,menu,options all worked and I practically maxed out the graphics and remains at 60fps)
7)Tried to play a skirmish and surprise surprise! I got "You have encountered serious error" message (Happens when I click play)

Now what am I supposed to do now? Can anyone help?
(USA)Bruce
You should mention what factions were used on what map and what instance it was used...Perhaps its an AI script error who knows.
war4sure
Guys I found it. It is caused by a line in my map.ini about the oil derricks. Apparently the current version of Shockwave adds variants to the oil derricks which makes it unusable. Can you tell how to modify the lines so I can make compatible with v1.2? I attach the map so you can point out the solution. For a moment I might had to stick to v1.1
This is a "lo-fi" version of our main content. To view the full version with more information, formatting and images, please click here.
Invision Power Board © 2001-2018 Invision Power Services, Inc.